---
layout: post
title: The First US-RSE Association Workshop
posted_by: Ian Cosden
tags: [workshop]
---

We are excited to announce that through a generous grant from the Alfred P. Sloan Foundation, we will be able to hold the first US-RSE Association community building workshop, April 21-22, 2020 in Princeton, NJ.
This won't be an attempt to be an RSE conference, but a workshop focused on planning the best path forward to grow the US-RSE Association.


The workshop will have breakout sessions focused on a number of different topics pertinent to the US-RSE community.
We’ll be working together to generate content for the us-rse.org website that promotes and supports current/future RSEs in alignment with the [mission](https://us-rse.org/mission/) of the US-RSE Association. We will also plan follow-up activities to grow the community. More specific workshop information and details can be found at [US-RSE Community Building Workshop](https://us-rse.org/2020-april-workshop/).

You can find out more and express interest in attending by filling out the **[US-RSE Workshop Interest Form](https://forms.gle/tzronZUGdUTT9zzb9)**.

The [US-RSE Workshop Interest Form](https://forms.gle/tzronZUGdUTT9zzb9) will be open until at least December 3, 2019.
We will strive to accommodate as many as possible, but workshop space is limited and we are committed to ensuring a broadly diverse participant group, both in terms of traditional diversity measures, but also in terms of research domain and institutional representation.
We feel strongly that a diverse community represents more potential members, has more sources for ideas, and has fewer shared assumptions that might hinder the growth of the US-RSE Association. 

### Other ways to get involved
In addition to the workshop there are many ways to get more involved in the community and help grow the US-RSE Association. There are the #website and #socialmedia channels on the [US-RSE Slack](https://usrse.slack.com/) to talk about improvements to the website and to our social media presence.  You can write a blog post or participate in [RSE Stories](http://us-rse.org/rse-stories/). You can also contribute your personal blog feed about your RSE experiences at the [US-RSE syndicated blog](https://us-rse.org/blog).
We're also looking for folks to help define membership and voting rules, reach out to invite new members into our community, and plan future events to bring RSEs together. 
See <a href='{{ site.baseurl }}/get-involved'>this document</a> for some ways to get involved.
If you have another idea but aren't sure how to get started, the [Steering Committee](https://us-rse.org/steering-committee/) would be happy to help.  Reach out on Slack or email us all at contact@us-rse.org.
